/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
  /* Navigations
  ---------------------------------------- */
  /* Primary navigation */nav.primary {
    clear: both;
    width: 100%;
    margin: 0;
    text-align: center;
    padding: 10px 0;
  }
  /* Top search */
  #top-search {
    width: 100%;
  }
  #top-search .input-search {
    width: 80%;
  }
  /* Header widget */
  /* Primary navigation */.select-menu {
    display: block !important;
  }
  .widget_slider,
  .banner_area {
    width: 420px;
  }
  .widget_slider .widget_text,
  .banner_area .widget_text,
  .widget_slider .text_widget,
  .banner_area .text_widget {
    width: 420px;
  }
  /* Slider
  ---------------------------------------- */
  .flexslider-holder {
    min-height: 170px;
  }
  /* Flickr widget */
  .flickrImages a {
    width: 69px;
    height: 69px;
  }
  /* Post */
  .post-meta .fright {
    float: right;
    clear: none;
  }
  /* Testimonials list*/
  article.testimonial {
    padding: 30px 30px 30px 30px;
    background-position: 120px 20px;
  }
  article.testimonial .featured-thumbnail {
    width: auto;
    float: left;
    margin: 10px 10px 10px 0;
  }
  .testi-pic {
    left: 20px;
    top: 20px;
    width: 70px;
    height: 70px;
  }
  /* Images */
  .frame.alignleft,
  .frame.alignright,
  .frame.alignnone {
    margin-right: 0;
    width: 404px;
  }
  /* SlidesJS */
  .slides_container {
    width: 420px;
  }
  .slides_container .item {
    width: 420px;
    height: 250px;
  }
  .slides_container .item .thumbnail img {
    width: 100%;
    height: auto;
  }
  /* Comments */
  .commentlist ul.children {
    margin-left: 0;
  }
  .product.type-product .images .sub-pager a {
    width: 98px;
    height: 98px;
  }
  /* Post Formats
  ---------------------------------------- */
  /* Image Post Format */
  /* Gallery Post Format */
  .slides_container_gallery {
    width: 420px;
    height: 200px;
  }
  .slides_container_gallery .g_item {
    width: 420px;
  }
  /* Audio Format Type */
  .audiojs .scrubber {
    width: 248px;
  }
  .banners-holder {
    margin: 0;
  }
  .banners-holder li {
    width: 30%;
    margin: 0 10px 10px 0;
  }
  /* Sidebar
  ---------------------------------------- */
  #searchform .searching {
    width: 260px;
  }
  /* Shop settings
  ---------------------------------------- */
  #shopnav li {
    display: inline-block;
    float: none;
    font-size: 12px;
  }
  .products {
    margin: 0;
  }
  .featured-products .products li,
  .products li {
    width: 45%;
    margin: 0 2% 10px;
    display: inline-block;
  }
  .images {
    width: 310px !important;
    margin: 0 auto !important;
    float: none !important;
  }
  .product.type-product .images .sub-pager a {
    margin: 0 0px 0 5px;
  }
  .product.type-product .images .sub-pager {
    padding-left: 0;
    padding: 10px 0 10px 0;
    margin-left: -5px;
  }
  .attributes .product-price {
    font-size: 16px !important;
  }
  .post_list {
    margin: 0;
  }
  .post_list li {
    float: left;
    width: 45%;
    margin: 0 5px 10px 5px;
  }
  .shop_table {
    width: 100%;
  }
}
